Bug 1399679 - [RFE] Launch an URL returned by an automate button
Summary: [RFE] Launch an URL returned by an automate button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Martin Povolny
QA Contact: Milan Falešník
URL:
Whiteboard: automate
Depends On: 1399368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-29 14:47 UTC by Satoe Imaishi
Modified: 2017-02-27 19:25 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1399368
Environment:
Last Closed: 2017-02-27 19:25:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Martin Povolny 2017-01-11 15:14:39 UTC
euwe PR: https://github.com/ManageIQ/manageiq/pull/13449

Comment 5 Milan Falešník 2017-02-07 18:53:02 UTC
Verified on 5.7.1.0.

https://github.com/ManageIQ/manageiq/pull/10118#issue-168092594

Comment 7 errata-xmlrpc 2017-02-27 19:25:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.